<?php
/************************************************** 
 *                 Bot Gadu-Gadu                  * 
 ************************************************** 
 * Wersja: 2.1                                    * 
 * Data: 13.02.2012 (19:41)                       * 
 * Autor: Jacek Kowalski (http://jacekk.info)     * 
 *                                                * 
 * Utwor rozprowadzany na licencji                * 
 * http://creativecommons.org/licenses/by-nc/2.5/ * 
 **************************************************/

class BotLegacyEnd extends Exception {}

class funcs {
	static function end() {
		throw new BotLegacyEnd();
	}
	
	static function utfToAscii($utf) {
		$utf = trim(str_replace('  ', ' ', $utf));
		return strtolower(iconv('utf-8', 'ascii//TRANSLIT', trim($utf)));
	}
}
?>